@import url(https://square-fonts-production-f.squarecdn.com/square-sans.min.css);

html {
	color: #151c1f;
	font-family: var(--square-sans-text);
	font-size: 16px;
	line-height: 24px;
	-webkit-font-smoothing: antialiased
}

h1 {
  color: rgb(0, 0, 0);
}

a {
  color: rgba(0, 106, 255, 1);
  text-decoration: none;
}

a:hover {
  color: rgba(0, 95, 229, 1);
}

.wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.messages {
  max-width: 700px;
  padding: 40px;
  background-color: rgba(0, 0, 0, 0.02);
}

.btn {
  background-color: rgba(0, 106, 255, 1);
  color: white;
  border-radius: 6px;
  padding: 16px 8px 16px 8px;
  transition: background-color .2s ease, color .2s ease;
}

.btn:hover {
  background-color: rgba(0, 85, 204, 1);
  color: white;
}

body {
  height: 100vh;
  margin: 0;
  color: #222;
  font-family: 'Kumbh Sans', sans-serif;
  display: flex;
 margin-left: 3%;
  align-items: center;
  background: rgb(71, 43, 186);
  background: linear-gradient(0deg, rgba(71, 43, 186, 1) 0%, rgba(44, 25, 121, 1) 100%);
}

.d-none{
  display: none;
}
.content {
  background: white;
  width: 380px;
  border-radius: 40px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  box-shadow: 0 3px 16px #222;
}



h1 {
  font-family: 'Arvo', serif;
  font-size: 26px;
  margin: 32px auto 24px;
  line-height: 40px;
}

.img-icon {
  margin-top: 32px;
  width: 330px;
  height: auto;
}

.btn {
  text-decoration: none;
  display: block;
  width: 220px;
  line-height: 38px;
  /* padding-top: 2px; */
  border-radius: 20px;
  color: white;
  background: rgba(71, 43, 186, 1);
  margin: 0 auto;
  border: none;
  font-size: 18px;
}

input[type='text'] {
  width: 180px;
  line-height: 32px;
  margin-bottom: 12px;
  padding-left: 12px;
}

.sign-in-text {
  font-size: 14px;
  line-height: 22px;
}
.party-popper {
  display: inline-block;
  font-size: 52px;
  margin-bottom: 24px;
}